/*
 Theme Name:   Novus Studios Style
 Author:       Novus Studios
 Template:     villa-irene
 Version:      1.0.1
*/

/*@import url("../villa-irene/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.wh-padding, #tribe-events-pg-template {
   padding-left: 0px !important;
    padding-right: 0px !important;
}

.cbp-container {
    max-width: 1170px;
    margin: 0 auto;
}

.wh-header, .respmenu-wrap {
    background-color: white !important;
}

.wh-sticky-header .wh-main-menu-bar-wrapper {
    background-color: white !important;
}

.wh-sticky-header .wh-main-menu-bar-wrapper {
    border-bottom: 2px solid #b89464 !important;
}

.three.fourths.wh-padding {
    padding-top: 40px;
}


#ultimate-heading56b86aff218d8 .uvc-heading-spacer.line_with_icon:before {
    right: 610px;
}

.vc_gitem-zone {
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    background-clip: padding-box;
    box-sizing: border-box;
    overflow: hidden;
}

.vc_gitem-animated-block {
    background: white;
}


.vc_general.vc_btn3, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: rgba(75, 75, 75, 0.490196);
    border: 2px solid rgba(75, 75, 75, 0.490196);
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    line-height: normal;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    margin: auto;
    text-align: center;
    margin-left: 15%;
    margin-right: 15%;
    width: 70%;
    border-radius: 0;
    text-transform: uppercase;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus {

    color: #f7f7f7;
    background-color: rgba(75, 75, 75, 0.490196);
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    color: #ababab;
    font-size: 0.9em;
    text-align: center;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4{
font-family: 'Playfair Display';
    font-weight: 700;
    color: #4c4c4c;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center !important;
}

.vc_gitem_row .vc_gitem-col {
    box-sizing: border-box;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background: white;
}


.vc_gitem-animated-block,.vc_gitem-animated-block {
    padding-left: 20px;
    padding-right: 20px;
}

.vc_custom_1419240516480 {
    background-color: white !important;
}

.testimonial_rotator.template-default .testimonial_rotator_author_info {
    font-style: italic;
    line-height: 1.2em;
    padding: 0px;
    border-left: solid 0px;
    margin: 10px 0;
    color: #ababab;
    font-size: 0.9em;
}

h2.testimonial_rotator_slide_title {
    font-weight: normal;
}

.wh-footer-bottom {
    background-color: #262526 !important;
}

.uvc-heading.ultimate-heading56b9ed06bf774 .uvc-sub-heading {
    font-size: 1.5em !important;
    line-height: 35px !important;
}


/*  MENU */

.wh-menu-main{
    padding-top:0; 
}

.sf-menu.wh-menu-main a, .respmenu li a {
    font-size: 17px !important;
}

.sf-menu.wh-menu-main .current-menu-item a {
    color: #cca776 !important;
    border-bottom: 2px solid #cca776;
    padding-bottom: 10px;
}

.sf-menu.wh-menu-main .menu-item a:hover, .respmenu li a:hover, .cbp-respmenu-more:hover {
    color: #cca776 !important;
    border-bottom: 2px solid #cca776;
    padding-bottom: 10px;
}

.twelfth.eleven, .twelfths.eleven {
    width: 100% !important;
}

/* MENU*/
@media (max-width: 767px){
#cbp-menu-main-respmenu {
    height: 60px;
    z-index: 999;
}


.respmenu-header {
    padding: 5px !important;
    overflow: initial;
}

.vc_row.wpb_row.vc_row-fluid.sc-feature-boxes.vc_custom_1422994232194 {
    z-index: 0;
}

.respmenu {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    margin-bottom: 20px;
    background: white;
    margin-top: 20px;
}

li.respmenu_current > a {
    background: #b89464;
    border: 0;
    color: white !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.respmenu li a {
    display: block;
    text-decoration: none;
    padding: 15px;
    border-bottom: 1px solid #cca776;
    color: #000;
    -moz-transition: color .2s;
    -webkit-transition: color .2s;
    -o-transition: width color .2s;
    transition: color .2s, padding-left 0.2s;
}

}


/*   Jubenda PLUGIN */
.iubenda-cs-content {
    background: #cca776 !important;
}

.iubenda-banner-content > p {
    font-size: 1.2em !important;
    color: #FFF !important;
    font-family: Helvetica,Arial,FreeSans,sans-serif !important;
    line-height: 1.5 !important;
    text-align: justify;
}

.iubenda-banner-content p:first-child, .iubenda-cs-close-btn {
    font-weight: bold !important;
    font-size: 30px !important;
}


.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12{
	padding: 0;
}


.wh-padding, #tribe-events-pg-template {
    padding-bottom: 0 !important;
    }

/*    .cbp-row.wh-footer {
    margin-top: -20px;
}*/


#layerslider_1_1487870673_1 {
    z-index: 5;
}
/**/

.wh-menu-main {
    padding-top: 0px !important;
}


header.cbp-row.wh-header.wh-header-inner{
    padding: 15px 0;
}


.sticky-wrapper .three.fourths.wh-padding {
    padding-top: 40px;
}

.sticky-wrapper.wh-sticky-header .three.fourths.wh-padding {
    padding-top: 20px;
}

.wh-padding, #tribe-events-pg-template{
    padding-top: 0px;
}
.cbp-row.wh-footer-bottom p, .cbp-row.wh-footer-bottom a {
    color: white;
}

.one.whole.wh-padding.align-center {
    padding: 15px 0px;
}

.wh-sidebar{
    display: none;
}

.cbp-row.wh-page-title-bar .one.whole.wh-padding.wh-page-title-wrapper {
    margin: 15px 0;
}


.wh-content .cbp-container .fourth.three, .wh-content .cbp-container .fourths.three{
    width: 100%;
}

.sc-feature-boxes p {
    color: white;
    text-align: center;
    list-style-type: none;
}

.sc-feature-boxes {
    color: white;
    text-align: center;
    list-style-type: none;
}

.sc-feature-box .aio-icon-component {
    margin-top: 15%;
}
